/* 
  MinorReleaseExtraStrings.strings
  BlueHarvest

  Created by Ross Tulloch on 24/11/2013.

*/

"WELCOME" = "Welkom bij BlueHarvest";

/* Welcome text. */
"INFO_TEXT" = "BlueHarvest houdt uw niet-Mac geformatteerde schijven vrij van OSX-metadata, inclusief .DS_Store- en ._ bestanden. BlueHarvest schoont deze apparaten automatisch op terwijl uw werkt zonder uw tussenkomst.\n\nIndien u wilt dat een apparaat direct wordt opgeschoond klikt u met rechts (control-klik) op de schijf of map in Finder en kiest u voor \"Schoon op met BlueHarvest...\".\n\nOm een opslagapparaat te kiezen dat BlueHarvest moet blijven opschonen klikt u op de onderstaande +-knop.";

/* Menu item */
"Open At Login" = "Open bij inloggen";

// Example: Last folder cleaned: "foobar" at 12:34 PM on 23/1/2013.
"Last folder cleaned: \"%@\" at %@ on %@." = "Laatst opgeschoonde map: \"%@\" om %@ op %@.";

